Subject: [Int-area] about draft-ietf-intarea-nat-reveal-analysis-01.txt

From: Francis Dupont <[email-masked]>
Date: Thu, 29 Mar 2012 13:53:06 +0200

I still deeply dislike the reveal idea but at least the new version has
a decent privacy implication part.
As I don't want to get the IETF associated with names like Amesys or
Blue Coat, I suggest to use only negative recommendations at the
exception of one mechanism so nobody should be able to say we (the IETF)
have recommended such a mechanism.

Regards

[email-masked]

PS: Winston Churchill quote:
"It has been said that democracy is the worst form of government
except all the others that have been tried."
PPS: in the case google was hacked to not help you:
amesys lybia (3rd suggestion on amesys, which btw is to be sold :-)
bluecoat syria
(these prove that an active technology is unfortunately not so needed)